Subject: bug#39529: 28.0.50; Metahelp does not contain help text

From: Federico Tedin <[email-masked]>
Date: Sun, 09 Feb 2020 20:06:40 +0100

On Emacs 28.0.50 (5e7bead8ea), typing C-h C-h will display the
*Metahelp* buffer, but instead of containing the usual help information,
it will contain just the following:

Automatically break line at a previous space, in insertion of text.

(which appears to be the document string for `auto-fill-function' in
simple.el).